[Startup]
AppName=Stock Investor Professional
ProductGUID=6ba8ff81-c7e9-11d1-b885-444553540000
CompanyName=AAII
CompanyURL=www.aaii.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
